
QGIS Application - Feature request #17769

add feature to open and read spreadsheets as layers!

2018-01-02 03:15 AM - Kepes Ádám

Status: Open

Priority: High

Assignee:

Category: Data Source Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 25665

Description

In previous qgis versions there were "spreadsheet layers" module, with wich user could add xls and ods files, reading them as attribute

tables. This could be a very useful feature!

History

#1 - 2018-01-05 10:02 AM - Jakob Lanstorp

But you can open them directly in QGIS either by Add vector layer button or by drag and drop. Virtual layers SQL are available for all open layers in TOC.

#2 - 2018-01-05 04:38 PM - Harrissou Santanna

- Subject changed from add feature to OPEN AND READ SPREADSHEETS AS LAYERS! to add feature to open and read spreadsheets as layers!
